/*
 *		JoomSpirit CSS file for typo
 */
body {
    color: #46462b;
    font: normal 0.8em/1.3 tahoma, helvetica neue, helvetica, arial, verdana, sans-serif;
}

p {
    margin: 8px 0 14px 0;
}

#logo span {
    display: block;
    color: #000;
    font-family: tahoma, helvetica neue, helvetica, arial, verdana, sans-serif;
    text-transform: none;
    letter-spacing: -1px;
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
}
#logo span span {
    display: block;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    color: #000;
    margin-top: 2px;
}

h1, h2, h3, h4 {
    font-family: tahoma, helvetica neue, helvetica, arial, verdana, sans-serif;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    padding: 8px 0 4px 0;
}
h1, .componentheading, .contentheading {
    display: block;
    font-size: 160%;
    font-weight: bold;
    padding: 0 0 10px 12px;
    margin: -31px 0 14px 0;
    text-transform: none;
    letter-spacing: -0.3px;
    color: #222;
}
h1 a {
    color: #222;
    text-decoration: none;
}
h1 a:hover {
    color: #222;
    text-decoration: none;
}
h1 span, h1 a span, h1 a:hover span {
    color: #222;
}
h2 {
    font-size: 110%;
    padding: 8px 0 4px 0;
    margin-bottom: 8px;
    letter-spacing: -0.3px;
    color: #222;
    font-weight: bold;
    text-transform: none;
}

h2 a {
    color: #222;
    text-decoration: none;
}
h2 a:hover {
    text-decoration: none;
    color: #222;
}

h2.contentheading {
    font-size: 140%;
    margin: 0 0 12px 0;
    padding: 8px 6px 4px 6px;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    background: transparent url(../images/black-05.png) 0 0 repeat;
}

h3 {
    font-size: 110%;
    font-weight: normal;
    text-transform: none;
    color: #666;
}
h4 {
    font-size: 100%;
    font-weight: normal;
    text-transform: none;
}
h5 {
    font-size: 100%;
    font-weight: normal;
    text-transform: none;
}

/**	titles modules		**/
.left h3, .right h3, .user1 h3, .user2 h3, .user3 h3, .user4 h3, .user5 h3, .user6 h3 {
    margin-bottom: 10px;
    padding: 0 0 4px 0;
    font-weight: bold;
    letter-spacing: -0.3px;
    font-size: 110%;
    color: #222;
}
.left h3 span, .right h3 span, .user1 h3 span, .user2 h3 span, .user3 h3 span, .user4 h3 span, .user5 h3 span, .user6 h3 span {
    color: #222;
}

.content_four h1, .content_one h1, .content_two h1, .content_three h1 {
    margin: 0;
}

/**			LINK		**/

a {
    color: #46462b;
    text-decoration: none;
}
a:hover {
    color: #336699;
    text-decoration: none;
}
a:active, a:focus {
    outline: none;
}

.link a {
    background: transparent url(../images/puce-link.png) 0 50% no-repeat;
    padding-left: 15px !important;
    line-height: 18px;
    text-decoration: none;
}

/*	Pathway	*/
.breadcrumb a, .breadcrumb {
    color: #aaa;
    text-decoration: none;
}
.breadcrumb a:hover {
    color: #336699;
    text-decoration: none;
}

/*	List  */

.main_component ul, .blog_more ul, ul.normal, ul.check, ul.arrow, ul.normal_green, ul.check_green, ul.arrow_green, ul.circle, ul.circle_red, ul.normal_red, ul.check_red, ul.arrow_red, ul.normal_white, ul.check_white, ul.arrow_white, ul.circle_white {
    margin: 10px 0 16px 6px;
    padding-left: 0;
}
.main_component ul li, .blog_more ul li, .normal li, .check li, .arrow li, .normal_red li, .check_red li, .arrow_red li, .circle li, .circle_red li, .normal_white li, .check_white li, .arrow_white li, .circle_white li {
    background: url(../images/list_circle.png) 0 0px no-repeat;
    padding-left: 21px;
    list-style: none;
    margin: 5px 0;
}
.main_component ul li:hover, .blog_more ul li:hover, .normal li:hover, .check li:hover, .arrow li:hover, .normal_red li:hover, .check_red li:hover, .arrow_red li:hover, .circle li:hover, .circle_red li:hover, .normal_white li:hover, .check_white li:hover, .arrow_white li:hover, .circle_white li:hover, ol li:hover {
    color: #111;
    cursor: default;
}
.main_component ul ul, ul.normal ul, ul.check ul, ul.arrow ul, ul.normal_red ul, ul.check_red ul, ul.arrow_red ul, ul.circle ul, ul.circle_red ul, ul.normal_white ul, ul.check_white ul, ul.arrow_white ul, ul.circle_white ul {
    margin-left: 0px;
    margin-top: 4px;
    padding-left: 0;
}
.main_component ul li li, .normal li li, .check li li, .arrow li li, .normal_red li li, .check_red li li, .arrow_red li li, .circle li li, .circle_red li li, .circle_white li li, .check_white li li, .arrow_white li li, .normal_white li li {
    background: url(../images/list_circle.png) 0 0px no-repeat;
    padding-left: 18px;
    list-style: none;
    margin: 5px 0;
}

.normal li {
    background: url(../images/list_normal.png) 0 0px no-repeat !important;
}
.check li {
    background: url(../images/list_check.png) 0 0px no-repeat !important;
}
.arrow li {
    background: url(../images/list_arrow.png) 0 0px no-repeat !important;
}
.circle li {
    background: url(../images/list_circle.png) 0 0px no-repeat !important;
}
.normal_red li {
    background: url(../images/list_normal_red.png) 0 0px no-repeat !important;
}
.arrow_red li {
    background: url(../images/list_arrow_red.png) 0 0px no-repeat !important;
}
.check_red li {
    background: url(../images/list_check_red.png) 0 0px no-repeat !important;
}
.circle_red li {
    background: url(../images/list_circle_red.png) 0 0px no-repeat !important;
}

ol {
    margin: 5px 0 0 6px;
    background-color: transparent;
    padding: 0 0 0 20px;
}
ol li {
    margin: 0;
    padding: 1px 5px;
    font-weight: normal;
}

ul li > h2, ul li > h3, ul li > h4 {
    margin-top: 0;
    padding-top: 0;
}

/**		 List with links 		**/

.vertical_menu ul, #login-form ul, #form-login ul, #com-form-login ul, ul.mostread, ul.latestnews, .webvertical_menus ul, ul.newsfeed {
    margin: 0;
}

.vertical_menu ul li, #login-form ul li, #form-login ul li, #com-form-login ul li, ul.mostread li, ul.latestnews li, .webvertical_menus ul li, ul.newsfeed li {
    background-image: none !important;
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
}

.vertical_menu ul li a, #login-form ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .webvertical_menus ul li a, ul.newsfeed li a {
    background: transparent url(../images/list-bullet.png) 0 7px no-repeat;
}

.vertical_menu ul li a, #login-form ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .webvertical_menus ul li a, ul.newsfeed li a {
    display: inline-block;
    font-size: 100%;
    font-weight: normal;
    line-height: 100%;
    padding: 4px 0 4px 15px;
}

.vertical_menu ul li a {
    font-size: 110%;
    line-height: 130%;
    padding: 2px 0 4px 15px;
}

.vertical_menu ul li a:hover, #login-form ul li a:hover, #form-login ul li a:hover, #com-form-login ul li a:hover, ul.mostread li a:hover, ul.latestnews li a:hover, .webvertical_menus ul li a:hover, ul.newsfeed li a:hover, .vertical_menu ul li.current > a, #login-form ul li.current > a, #form-login ul li.current > a, #com-form-login ul li.current > a, ul.mostread li.current > a, ul.latestnews li.current > a, .webvertical_menus ul li.current > a, ul.newsfeed li.current > a {
    background-position: 0 -37px;
    color: #222;
}

.vertical_menu ul ul {
    margin-left: 8px;
}

.vertical_menu ul li li a {
    background-image: url(../images/list-bullet-subitems.png);
}

.vertical_menu ul li li a {
    background-position: 0 7px;
    background-repeat: no-repeat;
    font-size: 90%;
    color: #888;
    padding: 3px 0 3px 10px;
}

.vertical_menu ul li li a:hover, .vertical_menu ul li li.current > a {
    background-position: 0 -22px;
    color: #222;
}

.vertical_menu ul li li li a {
    background-image: none;
}

/*
 *	Quotation
 */

blockquote.black, blockquote.red, blockquote.green, blockquote.pink, blockquote.white, blockquote.blue {
    margin: 10px 30px 10px 30px;
    padding: 10px 35px 10px 35px;
    border: none;
    background: url(../images/quote_black.png) 0 5px no-repeat;
    text-align: justify;
    font-style: italic;
    font-size: 105%;
}
blockquote.red {
    background: url(../images/quote_red.png) 0 5px no-repeat;
}
blockquote.green {
    background: url(../images/quote_green.png) 0 5px no-repeat;
}
blockquote.pink {
    background: url(../images/quote_pink.png) 0 5px no-repeat;
}
blockquote.white {
    background: url(../images/quote_white.png) 0 5px no-repeat;
}
blockquote.blue {
    background: url(../images/quote_blue.png) 0 5px no-repeat;
}
blockquote.black p, blockquote.red p, blockquote.green p, blockquote.pink p, blockquote.white p, blockquote.blue p {
    margin: 0px -35px -10px 0px;
    padding: 0px 35px 10px 0px;
    background: url(../images/quote_black_end.png) 100% no-repeat;
    color: #444;
}
blockquote.red p {
    background: url(../images/quote_red_end.png) 100% no-repeat;
    color: #a93232;
}
blockquote.green p {
    background: url(../images/quote_green_end.png) 100% no-repeat;
    color: #88a160;
}
blockquote.pink p {
    background: url(../images/quote_pink_end.png) 100% no-repeat;
    color: #99cc66;
}
blockquote.white p {
    background: url(../images/quote_white_end.png) 100% no-repeat;
    color: #eee;
}
blockquote.blue p {
    background: url(../images/quote_blue_end.png) 100% no-repeat;
    color: #006699;
}

/**		Message & Info		**/

.jmessage, .info {
    background-color: #f5f5f5;
    border: 1px dotted #bbb;
    padding: 8px 12px 10px 12px;
    margin-bottom: 20px;
    -moz-box-shadow: 2px 2px 4px #ccc;
    -webkit-box-shadow: 2px 2px 4px #ccc;
    box-shadow: 2px 2px 4px #ccc;
    margin-right: 4px;
}

.jmessage:hover {
    background-color: #f8f8f8;
    -moz-box-shadow: 2px 2px 4px #bbb;
    -webkit-box-shadow: 2px 2px 4px #bbb;
    box-shadow: 2px 2px 4px #bbb;
}

.info {
    background: #f5f5f5 url(../images/logo_info.png) 9px 6px no-repeat;
    text-indent: 22px;
}

/**	login	**/

#form-login-username label, #form-login-password label {
    display: block;
    font-size: 96%;
    margin: 7px 0 4px 0;
}

#form-login-username input, #form-login-password input {
    margin-bottom: 0;
    height: auto;
    line-height: inherit;
}

#modlgn-username, #modlgn-password, #modlgn-passwd {
    max-width: 75%;
}

#submit-login {
    float: left;
    font-size: 90%;
}

p#form-login-username {
    margin: 0;
}
p#form-login-password {
    margin: 2px 0 6px 0;
}
#modlgn_remember {
    background-color: transparent;
    border: none;
}

#form-login-remember {
    clear: both;
    margin: 0;
}

#form-login-remember input {
    display: inline-block;
    margin: -5px 5px 0 0;
}

#form-login-remember label {
    display: inline-block;
    font-size: 90%;
    margin: 0;
}

#submit_login {
    margin: 10px 0 16px 0;
}

.link_login {
    clear: both;
    padding-top: 10px;
}

.icon_login {
    clear: both;
}

/**	read more	**/

p.readmore {
    height: 20px;
}

/**		Images 	**/

.shadow {
    margin: 4px;
    -moz-box-shadow: 2px 2px 6px #888;
    -webkit-box-shadow: 2px 2px 6px #888;
    box-shadow: 2px 2px 6px #888;
    border: 4px solid #eee;
}

a .shadow:hover {
    border-color: #aaa;
    -moz-box-shadow: 2px 2px 6px #bbb;
    -webkit-box-shadow: 2px 2px 6px #bbb;
    box-shadow: 2px 2px 6px #bbb;
}

/**		FOOTER		**/

#bottom_site {
    color: #ccc;
}
#bottom_site a {
    color: #ddd;
    text-decoration: underline;
}
#bottom_site a:hover {
    color: #eee;
    text-shadow: 0px 0px 20px #ccc;
    text-decoration: none;
}
#middle-content .content .main_component .item-page .moduletable {
    float: left;
    width: 50%;
}

.pg-cats-box-float img {
    padding: 10px !important;
}